/* anchored nav */

#anchored-nav ul.nav {
	position: fixed;
	top: 240px;
	left: 0px;

	font-family: tahoma;
	font-weight: normal;
}
#anchored-nav ul.nav li {
	width: 40px;
	height: 150px;
	display: block;
	position: relative;
	overflow: hidden;
	background: #029d73;
	margin-bottom: 10px;
	line-height: 36px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#anchored-nav ul.nav li:hover a {
	color: #000000;
	background: #008360;
}

#anchored-nav ul.nav li a {
	color: #fff;
	display: block;
    font-size: 17px;
    height: 150px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 150px;
	-webkit-transform: rotate(270deg);  
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand')";
}